How to install scim under 6.04 F5?

为当前最终发行版之前的所有版本提供支持
回复
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

How to install scim under 6.04 F5?

#1

帖子 yesilike » 2006-03-22 2:20

Just now,I installed Ubuntu 6.04flight5.
When I apt-get install scim,the scim is found.
li@LHubuntu:~$ sudo apt-get install scim
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
scim 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 1 个软件未被升级。
But all Chinese input are lost.
How can I do?
回复

回到 “老旧版本支持”